/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }
img { border: 0; }

/* TYPE */
body { height: auto; font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; background-color: transparent; color: #444; -webkit-font-smoothing: antialiased; }

/* LAYOUT */
html,body { height: 100%; background-color: #f5f6f7; } /* #f5f6f7;*/
#wrapper { width: 980px; margin: 0 auto; overflow: hidden;}
#header { width: 980px; height: 160px; }
#slideshow { width: 960px; margin: 0 10px 20px; height: 300px; overflow: hidden;}
#slideshow li {margin: 0;}
#slideshow li img { display: block; border-radius: 5px;}
#sidebar_home { margin-bottom: 20px; float: left; margin-right: 10px; width: 240px;}
#content_home { overflow:auto; margin-bottom: 20px; float: right; width: 730px; }
#sidebar { margin-right: 20px; margin-left: 20px; height: 40px; float: left; width: 940px;}
#content { margin-bottom: 20px; float: right; width: 980px; overflow: hidden;}
#footer { background-image: url(../images/footerbg.png); background-color: white; background-repeat: repeat-x; width: 100%; }
